BrailleSurf 4 homepage
User's manual
Compatibility
Frequently Asked Questions
Download
Planned evolutions

Version française
 

Homepage

 

Warning
Technical developments on BrailleSurf were frozen in 2001 !
You could visit the new projects MozBraille, a browser based on Mozilla or Libbraille, a Braille display library.

Warning:

In order to be able to use a SAPI compatible speech synthesiser, you must first have installed them.

Drivers for SAPI compatible speech synthesisers:

  • SAPI 4 driver
    Download the file install_mssapi4_uk.exe and run it. If the installation does not start automatically, you will have to run the program 'Setup SAPI' which is located in the 'c:\Installation BS4\' directory.